/* Slider itself */
.royalSlider.green {
    /*padding-bottom: 26px;*/
    }
/* Slider with thumbs (used to add padding based on thumbnails size)*/
.royalSlider.green.with-thumbs {
    padding-bottom: 62px
    }
/* 
	Left and right navigation arrows 	
*/
.royalSlider.green .arrow {
    background: url(/images/slider_arrow_green.png) no-repeat 0 0;
    /* change arrows size here */
    width: 60px;
    height: 70px;
    margin-top: -50px;
    /**/
    /*-moz-opacity: 0.8;	
    	opacity: 0.8;*/
    }
/* arrow position in slider with thumbs */
.royalSlider.green.with-thumbs .arrow {
    margin-top: -49px
    }
/* left arrow */
.royalSlider.green .arrow.left {
    background-position: top left;
    left: 10px
    }
/* right arrow */
.royalSlider.green .arrow.right {
    background-position: top right;
    right: 10px
    }
/* Arrow down state */
/* Arrow hover state */
.royalSlider.green .arrow:hover {
    -moz-opacity: 1;
    opacity: 1
    }
/* Arrow disabled state */
.royalSlider.green .arrow.disabled {
    -moz-opacity: 1;
    opacity: 1
    }
.royalSlider.green .arrow.left.disabled {
    /*background-position: -50px 0px;	*/
    background-image: none;
    display: none
    }
.royalSlider.green .arrow.right.disabled {
    /*background-position: -100px 0px;	*/
    background-image: none;
    display: none
    }
/* 

	Bullets and thumbnails navigation
	
*/
.royalSlider.green .royalControlNavOverflow a {
    background: url(controls-sprite.png) no-repeat 0 -164px transparent;
    width: 18px;
    height: 18px;
    -moz-opacity: 0.8;
    -khtml-opacity: 0.8;
    opacity: 0.8
    }
/* Current bullet */
.royalSlider.green .royalControlNavOverflow a.current {
    background-position: 0 -182px !important
    }
/* Bullet hover state */
.royalSlider.green .royalControlNavOverflow a:hover {
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1
    }
/* Bullets nav or thumbnails main container */
.royalSlider.green .royalControlNavOverflow {
    margin-top: 4px
    }
/* Thumbnails main container */
.royalSlider.green .thumbsAndArrowsContainer {
    margin: 5px 0 0 0;
    position: relative;
    float: left;
    background: #E8EDEE;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px
    }
.royalSlider.green .royalControlNavOverflow.royalThumbs {
    margin-top: 4px
    }
/* Thumbnails */
.royalSlider.green .royalControlNavOverflow a.royalThumb {
    background-color: transparent;
    background-position: 1px 1px;
    width: 80px;
    height: 45px;
    /* thumbnails spacing, use margin-right only */
    margin-right: 4px;
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;
    border: 1px solid #eee;
    padding: 1px
    }
/* Current thumbnail */
.royalSlider.green .royalControlNavOverflow a.royalThumb.current {
    background-position: 1px 1px !important;
    border: 1px solid #CCC !important
    }
/* Thumbnail hover state*/
.royalSlider.green .royalControlNavOverflow a.royalThumb:hover {
    background-position: 1px 1px;
    border: 1px solid #0085cf
    }
/* 
	Thumbnails navigation arrows
		
*/
.royalSlider.green .thumbsArrow {
    background: url(controls-sprite.png) no-repeat 0 0;
    width: 28px;
    height: 57px;
    -moz-opacity: 0.8;
    opacity: 0.8
    }
.royalSlider.green .thumbsArrow.left {
    background-position: -116px -132px;
    left: 0
    }
.royalSlider.green .thumbsArrow.right {
    background-position: -156px -132px;
    right: 0
    }
.royalSlider.green .thumbsArrow:hover {
    -moz-opacity: 1;
    opacity: 1
    }
.royalSlider.green .thumbsArrow.disabled {
    -moz-opacity: 1;
    opacity: 1
    }
.royalSlider.green .thumbsArrow.left.disabled {
    background-position: -36px -132px
    }
.royalSlider.green .thumbsArrow.right.disabled {
    background-position: -76px -132px
    }